--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the database, application, and typecasting timezones to the given timezone.
full_name: Sequel::Timezones#default_timezone=
is_singleton: false
name: default_timezone=
params: (tz)
visibility: public
